<ion-content [fullscreen]="true">
  <div class="invisible" id="loading">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Layer_1" x="0px" y="0px" width="64px" height="64px" viewBox="0 0 64 64" enable-background="new 0 0 64 64" xml:space="preserve">  <image id="image0" width="64" height="64" x="0" y="0" xlink:href="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAQAAAAAYLlVAAAABGdBTUEAALGPC/xhBQAAACBjSFJN AAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAJcEhZ cwAAIZ4AACGeAXKO2PwAAAAHdElNRQflCAsQBguwgjEvAAADYUlEQVRo3u2Zz0tUURTHP29myt8R 2lCKi2hjQZCQlJsWglhRGoL0H7QMdNHCTVALI1QkofwLBCNnUWQ/dCViYjWQGJYYmAsJi1wkGeP8 uC2cpjfv3fvmvTu+IWLOW8w753vePd9355x7z3vPEOiL0cFFmmhgmbc8F0+0BhGaB2HGLaZxwhrj aIdfl5jXvVPQJRBRAJGCEKDTAez0NlZAK3HOa2IS0SPQpIlJxNApQ+MHVUpwSxzwMlZIGSRMM02U EWVefLaAyw73uezxbqRJZtDNdkZNMUxFFj7ikFUjeVcBBhM24wo1Jo92hxHb8yfQLfUcy/IZU4w3 5i28hABh0+RnH60mr2rWJB5rVCvClBNyuw40U6ZIlxZT5mzSyKgFH6VRbEoT+iZfWDW6XCUht5Sz 9dLm28YQM3xlhiHalJNcTwKBYJWAHbWXoer+JYiYZNJFoR0kCEAV+4hZQftfEFUOpEYcRbznEZCg X8RksHXCjpJSzOVVrxluGvUk9e7LcFjqOUdQn4CHMhRQwYrNuM1xP8Ir+gFqLAvNnF/hhXo3NFpp SW9Gc0REUi8Bc4vWdryXoteQFAn8TwRMe4FRy2kaWOaN2Cggg3TlVzKSWYJT3KPcr7qXLkRU8tFi X6SskARkTeaQj0FruUZdhgC10v0vqWqv8g7fRxxBnME/BC4rPFt9CR8mlj6NU7fbEzYo8rPBSzK7 lgvsz1Tgpd11QPUs4/UZx528YCd9lmCCfyIHBNyX+A0WrAoElLNo8YlS6h+BLDLpnzKGSKaVBHcp KUz4rI7IqOEMJ1jitfz5xh8pdkRFAkUCITVkVHKKUt6J774yUKxPpQykXysIIhz2fSW0GIO8yjJs cCSPEJX0McMk12VvSOSX9NpMj/MI/7ffjLgl8EliPKRJ4E6WesWKS6rAqOKYJFkaNZPsnIOGvAx3 kD2M/9Ik8NNBkxMQMZZsxiQLmgSems5TPLOHk/1vXTbTgHYSBjKfd5L0ukxCAQ+y1Fl5f0SAHmb5 xiw9shLL+HXQz23OSjHlRV0sECfFCjfk78cIMmVSp/TeojmDJVQ5oD0WQ8+eE8hx6bzFMK8zSh4t me3LkcevRcoydC0fcui+E3iYQ3cneeRAkGmTOu1DFeS8OEQvUbaI0qv6JJPr+A1ZhyeHN1fe0gAA ACV0RVh0ZGF0ZTpjcmVhdGUAMjAyMS0wOC0xMVQxNjowNjoxMSswMzowMHNHr00AAAAldEVYdGRh dGU6bW9kaWZ5ADIwMjEtMDgtMTFUMTY6MDY6MTErMDM6MDACGhfxAAAAGXRFWHRTb2Z0d2FyZQB3 d3cuaW5rc2NhcGUub3Jnm+48GgAAAABJRU5ErkJggg=="/>
    </svg>
  </div>
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">Ofertas</ion-title>
    </ion-toolbar>
  </ion-header>
  <div id="head">
    <ion-searchbar placeholder="Pesquisar" style=" border-radius: 16px,"></ion-searchbar>
    <ion-card style="position: center;">
      <ion-item>
        <details>
          <summary>
            Hardware
          </summary>
          <ion-list>
            <ion-item *ngFor="let entry of hardware">
              <ion-label>{{entry.val}}</ion-label>
              <ion-checkbox slot="start" [(ngModel)]="entry.isChecked"></ion-checkbox>
            </ion-item>
          </ion-list>
        </details>
      </ion-item>

      <ion-item>
        <details>
          <summary>
            Games
          </summary>
          <ion-list>
            <ion-item *ngFor="let entry of games">
              <ion-label>{{entry.val}}</ion-label>
              <ion-checkbox slot="start" [(ngModel)]="entry.isChecked"></ion-checkbox>
            </ion-item>
          </ion-list>
        </details>
      </ion-item>

      <ion-item>
        <details>
          <summary>
            Periféricos
          </summary>
          <ion-list>
            <ion-item *ngFor="let entry of perifericos">
              <ion-label>{{entry.val}}</ion-label>
              <ion-checkbox slot="start" [(ngModel)]="entry.isChecked"></ion-checkbox>
            </ion-item>
          </ion-list>
        </details>
      </ion-item>

      <ion-item>
        <details>
          <summary>
            Variados
          </summary>
          <ion-list>
            <ion-item *ngFor="let entry of variados">
              <ion-label>{{entry.val}}</ion-label>
              <ion-checkbox slot="start" [(ngModel)]="entry.isChecked"></ion-checkbox>
            </ion-item>
          </ion-list>
        </details>
      </ion-item>
    </ion-card>
  </div>

  <div id="body">
    <div class="product-wrapper" *ngFor="let oferta of ofertas">
      <!-- <div>
        <img height="100%" [src]="img" />
      </div> -->
      <div>
        <span>
          <a href="https://www.kabum.com.br/produto/121365/cooler-fan-xpg-120mm-vento120-bkcww">
            {{oferta.PRODUCT_NAME}}
          </a>
        </span>
        <ruby>
          {{oferta.PRODUCT_PRICE}} <rt *ngIf="oferta['PROMOTIONAL_PRICE']"> <s>{{oferta.PROMOTIONAL_PRICE}}</s> </rt>
        </ruby>
      </div>
    </div>
  </div>
</ion-content>
